<?PHP
////++++++++++++++++ CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////

////Conexiones y tiempos de ejecución
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
ini_set('max_execution_time', $LtEn);
include ("../Conections/$VpnEn.php");

$Cve_Modulo = "CMOD201506100101";

///Arrastra Variables Fijas
$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];

	
	/////////Identificar personalización 2
		$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
		if (mysql_numrows($sqlP2)==0) echo "";
		else{
		$registroP2=mysql_fetch_array($sqlP2);
		}
		if (mysql_numrows($sqlP2)>0)
		{
		$Titulo=$registroP2["TITULO_PAGINAS"];
		}
	
	/////////Identificar configuracion 1
		$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
		if (mysql_numrows($sqlC1)==0) echo "";
		else{
		$registroC1=mysql_fetch_array($sqlC1);
		}
		if (mysql_numrows($sqlC1)>0)
		{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
		}

////++++++++++++++ FIN CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////		
?>		
<!--<!DOCTYPE html>-->
<!--<html>-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width"/>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<link rel="shortcut icon" href="../SIMA_Resourses/images/favicon.ico">
<title><?PHP echo $Titulo; ?></title>
<style type="text/css">
.Clase_TipoLetraTitulos {
	font-family: <?PHP echo $FuTi_Form; ?>;
	font-size:<?PHP echo $TaTi_Form; ?>px;
	color:<?PHP echo $BgTi_Form; ?>;
}
.Clase_TipoLetra {
	font-family: Microsoft Sans Serif;
	font-size:12px;
	color:#333;
}
.Clase_INPUT_Text {
	border: 1px solid <?PHP echo $Borde_Form; ?>;
	background: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	}

</style>
<link href="jquery-mobile/jquery.mobile-1.0.min.css" rel="stylesheet" type="text/css"/>
<script src="jquery-mobile/jquery-1.6.4.min.js" type="text/javascript"></script>
<script src="jquery-mobile/jquery.mobile-1.0.min.js" type="text/javascript"></script>

<!-- Inicia Validador de Inactividad -->
<script type="text/javascript">
var Inac;
function ini() {
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
function parar() {
  clearTimeout(Inac);
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
</script>

<!-- Termina Validador de Inactividad -->

</head>

<body onload="ini()" onkeypress="parar()" onclick="parar()"> 
<!-- Inicia Cuerpo de la Interfaz Gráfica -->
<div data-role="page" id="page">
<?PHP
////++++++++++++++++ CONFIGURACIÓN FASE 2 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////
		
	/////////Identifica si el token aun esta vigente
		$ExtAño = substr($TokEn, -28, 4);    // devuelve el año
		$ExtDia = substr($TokEn, -7, 2);    // devuelve el mes
		$ExtMes = substr($TokEn, -14, 2);    // devuelve el día
		$FechTok=$ExtDia."/".$ExtMes."/".$ExtAño;
		$FechAct=$PreTo4=date("d/m/Y");
		
		if ($FechTok<>$FechAct)
		{
			echo "<script>alert('La sesión del Token de seguridad ha caducado.\\nFavor de iniciar sesion nuevamente.');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_Force.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";
		}
		else
		{ ///Inicia IF Sesion Token
		
	/////////Identificar permisos de acceso 1
		$sqlPA1 = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
		if (mysql_numrows($sqlPA1)==0) 
		{
			echo "<script>alert('CODIGO: LOGSYS#00001\\nEl Usuario en sesión ha sido truncado por inexistencia.'); </script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogIn.php'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 1
		
	/////////Identificar permisos de acceso 2
		$sqlPA2 = mysql_query("select * from wms_configurapermisosnivelmodulo where USUARIO='$UsuEn' AND CVE_MODULO='$Cve_Modulo'");
		if (mysql_numrows($sqlPA2)==0) 
		{
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=SinPermisos.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Cve_ModuloKP=$Cve_Modulo'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 2
		
		/////////Identificar permisos de acceso 3 - Acreditación de Sesión Activa	
		$sqlPA3 = mysql_query("select * from tabla_controlsesiones where USUARIO='$UsuEn'");
		if (mysql_numrows($sqlPA3)==0) 
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_ReLogIn.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'";
		}
		else
		{ ///Inicia IF Permiso de Acceso 3
		
		//////HORA y FECHA/////
			$Hora=time();
			$HoraOK=date("H:i:s",$Hora);
			$Fecha=date("Y/m/d");
			
			//////Identificar la Cuenta y la Bodega
			$sqlCR1 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
			if (mysql_numrows($sqlCR1)==0) echo "";
			else{
			$registroCR1=mysql_fetch_array($sqlCR1);
			}
			if (mysql_numrows($sqlCR1)>0)
			{
			$CveBodCR1=$registroCR1["CVE_BODEGA"];
			$CveCueCR1=$registroCR1["CVE_CUENTA"];
			}
			
				$sqlCR2 = mysql_query("select * from wms_configura_altabodega where CVE_BODEGA='$CveBodCR1'");
				if (mysql_numrows($sqlCR2)==0) echo "";
				else{
				$registroCR2=mysql_fetch_array($sqlCR2);
				}
				if (mysql_numrows($sqlCR2)>0)
				{
				$NomBodCR2=$registroCR2["NOMBRE_BODEGA"];
				}
		
			////Arrastrando la Variable del Documento
				$NoDocSuEn=$_GET["NDocKp"] or $NoDocSuEn=$_POST["NDocKp"];
				$EtMasterEn=$_GET["EtMastKp"] or $EtMasterEn=$_POST["EtMastKp"];
				
				////Identificar los datos del Documento de Recibo
				$sqlIDR1 = mysql_query("select * from tabla_docsurtido where CVE_CUENTA='$CveCueCR1' AND NO_DOCUMENTO='$NoDocSuEn'");
				if (mysql_numrows($sqlIDR1)==0) echo "";
				else{
				$registroIDR1=mysql_fetch_array($sqlIDR1);
				}
				if (mysql_numrows($sqlIDR1)>0)
				{
				$TipSalIDR1=$registroIDR1["TIPO_SALIDA"];
				$TipSurIDR1=$registroIDR1["TIPO_SURTIDO"];
				$CveDesIDR1=$registroIDR1["DESTINO"];	
				$VigeIDR1=$registroIDR1["DISPONIBILIDAD"];
				$EdoDIDR1=$registroIDR1["EDO_DOCUMENTO"];
				$PriIDR1=$registroIDR1["PRIORIDAD"];	
				}
				
				////Identificar Si el documento digitado Existe
				$sqlIDR2 = mysql_query("select * from tabla_docsurtido WHERE CVE_CUENTA='$CveCueCR1' AND NO_DOCUMENTO='$NoDocSuEn'");
				if (mysql_numrows($sqlIDR2)==0) 
				{
				echo "<script>alert('El Documento de Surtido Digitado no Existe.\\nFavor de Corroborarlo.'); </script>";
				echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=5-SurtidoContinuoFifo2.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";
				}
				else
				{ //// Inicia If Valiador del Documento Recibo
				
				////Identificar La caducidad de Documento
				if ($VigeIDR1<$Fecha)
				{
					echo "<script>alert('El Documento de Surtido Digitado ha Caducado.\\nFavor de Corroborarlo.'); </script>";
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=5-SurtidoContinuoFifo2.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";
				}
				else
				{ //// Inicia If Valiador de Caducidad Documento
				
				////Identificar el estado del Documento
				if ($EdoDIDR1<>"POR SURTIR" and $EdoDIDR1<>"SURTIENDOSE")
				{
					echo "<script>alert('El Estado del Documento de Surtido no es apto para este proceso.\\nFavor de Corroborarlo.'); </script>";
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=5-SurtidoContinuoFifo2.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";
				}
				else
				{ //// Inicia If Valiador de Estado de Documento
				
 					////Identificar los datos de la Etiqueta Master
					$sqlIDR3 = mysql_query("select * from tabla_etimaster where CVE_CUENTA='$CveCueCR1' AND NO_ETIQUETA='$EtMasterEn'");
					if (mysql_numrows($sqlIDR3)==0)
						{
							echo "<script>alert('La Etiqueta Master: $EtMasterEn No existe dentro del Sistema.\\n\\nFavor de corroborarlo.');</script>";
							echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=5-SurtidoContinuoFifo4.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&txt_NoDoc=$NoDocSuEn'>";
						}
					else{
					$registroIDR3=mysql_fetch_array($sqlIDR3);
					}
					if (mysql_numrows($sqlIDR3)>0)
					{
					$Esta_IDR3=$registroIDR3["ESTATUS"];
					}
					
					///Identificar el Estatus de la Etiqueta Master
					if ($Esta_IDR3=="ASOCIADA")
					{  ///Inicia If Etiqueta Master Asociada
					echo "<script>alert('La Etiqueta Master: $EtMasterEn ya ha sido asociada y utilizada para otro surtido.\\n\\nFavor de corroborarlo.');</script>";
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=5-SurtidoContinuoFifo4.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&txt_NoDoc=$NoDocSuEn'>";
					}
					else
					{
						
////++++++++++++++ FIN CONFIGURACIÓN FASE 2 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////
?>

	<div data-role="header">    
		<h1>|| LOGSYS - WMS ||</h1>
	</div>
  <div data-role="content" align="center">	
		<!-- Inicia Cuerpo de la Pantalla -->
		
      <form id="form1" name="form1" method="post" action="">
        <table border="0" style="border-collapse: collapse" width="233">
  		<tr>
		    <td colspan="2" align="center"><font class="Clase_TipoLetra">Surtido FIFO - Flujo Continuo</font></td>
	      </tr>
		  <tr>
		    <td colspan="2">
			<?PHP
			////Terminar la Etiqueta Master Anterior
				$sqlRE0="UPDATE tabla_etimaster SET ESTATUS='ASOCIADA' WHERE CVE_CUENTA='$CveCueCR1' AND NO_ETIQUETA='$EtMasterEn'";
				$resultadoRE0=mysql_query($sqlRE0,$conexion) or die(mysql_error());
				echo "<script>alert('La Etiqueta Master: $EtiMasterEn ha sido Asociada exitosamente.');</script>";
				
			//// Recolectar todas las tareas ejecutadas
				$sql = "SELECT * FROM temporal_tareas WHERE CVE_CUENTA='$CveCueCR1' AND NO_DOCUMENTO='$NoDocSuEn' ORDER BY ID  ASC";
				$res=mysql_query($sql) or die('Error en la consulta: '.mysql_error());
					While($row = mysql_fetch_array($res,MYSQL_ASSOC))
					{///Inicia While 1
						$NoDocC=$row["NO_DOCUMENTO"];				
						$NoPalC=$row["NO_PALLET"];	
						$SkuC=$row["SKU"];
						$CXSurC=$row["CANT_XSURTIR"];
						$CXTareC=$row["CANT_XTAREA"];
						$CSurtidaC=$row["CANT_SURTIDA"];
						$IdenSurC=$row["IDENTIFICADOR_SURTIDO"];
						$EdoTarC=$row["ESTADO_TAREA"];				
						$UsuGenC=$row["USUARIO_GENERO"];	
						$FeGenC=$row["FECHA_GENERO"];
						$HoGenC=$row["HORA_GENERO"];
						$UsuEjeC=$row["USUARIO_EJECUTO"];	
						$FeEjeC=$row["FECHA_EJECUTO"];
						$HoEjeC=$row["HORA_EJECUTO"];
						$UbicaC=$row["UBICACION"];				
						$PrioriC=$row["PRIORIDAD"];	
						$Observa=$row["OBSERVACIONES"];	
						$LoteAG=$row["LOTE"];
						$EtiMasAG=$row["ETIQUETA_MASTER"];
	
			////Identificar si ya se Añadieron las Tareas de la Tabla temporal_tareas A LA tabla_tareas
				$sql_ITra = mysql_query("select * from tabla_tareas WHERE CVE_CUENTA='$CveCueCR1' AND NO_DOCUMENTO='$NoDocSuEn' AND NO_PALLET='$NoPalC' AND SKU='$SkuC' AND CANT_XSURTIR='$CXSurC'");
				if (mysql_numrows($sql_ITra)==0) 
					{///Inicia If de Transacción 1

					////Identificar el prefijo configurado para la tarea
						$sqlIDE1 = mysql_query("select * from wms_configura_tarea WHERE CVE_CUENTA='$CveCueCR1'");
						if (mysql_numrows($sqlIDE1)==0) echo "";
						else{
						$registroIDE1=mysql_fetch_array($sqlIDE1);
						}
						if (mysql_numrows($sqlIDE1)>0)
						{
						$PrefijoTar=$registroIDE1["PREFIJO"];
						}
						
					////Generador de Folio para guardar el consecutivo del # de Tara en la tabla_consetavalidada
						$FechaDeTarea=date("Ymd");
						$sqlDS = "select max(IDINCRE) as ultimo_FOLIODS from tabla_consetavalidada WHERE CVE_CUENTA='$CveCueCR1' AND FECHA='$FechaDeTarea'"; 
						$libDS = mysql_query($sqlDS); 
						$rs_libDS = mysql_fetch_assoc($libDS); 
						$id_nuevoDS = $rs_libDS['ultimo_FOLIODS'] + 1;
				
						if ($id_nuevoDS <=9)
						{
						$IdenCeros="0000";
						$No_Tarea=$PrefijoTar.$FechaDeTarea.$IdenCeros.$id_nuevoDS;
						$No_TareaFINPG=$No_Tarea;
						}
					
						if ($id_nuevoDS >=10 and $id_nuevoDS <=99)
						{
						$IdenCeros="000";
						$No_Tarea=$PrefijoTar.$FechaDeTarea.$IdenCeros.$id_nuevoDS;
						$No_TareaFINPG=$No_Tarea;
						}
	
						if ($id_nuevoDS >=100 and $id_nuevoDS <=999)
						{
						$IdenCeros="00";
						$No_Tarea=$v.$FechaDeTarea.$IdenCeros.$id_nuevoDS;
						$No_TareaFINPG=$No_Tarea;
						}
					
						if ($id_nuevoDS >=1000 and $id_nuevoDS <=9999)
						{
						$IdenCeros="0";
						$No_Tarea=$PrefijoTar.$FechaDeTarea.$IdenCeros.$id_nuevoDS;
						$No_TareaFINPG=$No_Tarea;
						}
					
						if ($id_nuevoDS >=10000)
						{
						$No_Tarea=$PrefijoTar.$FechaDeTarea.$id_nuevoDS;
						$No_TareaFINPG=$No_Tarea;
						}
						
					////Generador de Folio para guardar el consecutivo del # de Tarea en la tabla_consetarea
						$sql_TT = "select max(ID) as ultimo_FOLIO_TT from tabla_tareas"; 
						$lib_TT = mysql_query($sql_TT); 
						$rs_lib_TT = mysql_fetch_assoc($lib_TT); 
						$id_nuevo = $rs_lib_TT['ultimo_FOLIO_TT'] + 1;
				
					////Guardar el Registros en la tabla_tareas
						$sqlGu_Tra = "insert into tabla_tareas (ID,CVE_BODEGA,CVE_CUENTA,NO_TAREA,NO_DOCUMENTO,NO_PALLET,SKU,CANT_XSURTIR,CANT_XTAREA,CANT_SURTIDA,IDENTIFICADOR_SURTIDO,ESTADO_TAREA,USUARIO_GENERO,FECHA_GENERO,HORA_GENERO,USUARIO_EJECUTO,FECHA_EJECUTO,HORA_EJECUTO,UBICACION,PRIORIDAD,OBSERVACIONES,LOTE,ETIQUETA_MASTER)
		  values('$id_nuevo','$CveBodCR1','$CveCueCR1','$No_TareaFINPG','$NoDocC','$NoPalC','$SkuC','$CXSurC','$CXTareC','$CSurtidaC','$IdenSurC','$EdoTarC','$UsuGenC','$FeGenC','$HoGenC','$UsuEjeC','$FeEjeC','$HoEjeC','$UbicaC','$PrioriC','$Observa','$LoteAG','$EtiMasAG')";
																								
						$resultadoGu_Tra=mysql_query($sqlGu_Tra,$conexion) or die(mysql_error());
						
					////Generador de Folio para guardar el consecutivo del # de Tarea en la tabla_consetavalidada
						$sqlIDP2 = "select max(ID) as ultimo_FOLIOP2 from tabla_consetavalidada"; 
						$libP2 = mysql_query($sqlIDP2); 
						$rs_libP2 = mysql_fetch_assoc($libP2); 
						$id_nuevoP2 = $rs_libP2['ultimo_FOLIOP2'] + 1;
									
					//////GUARDAR EL LA BD EL CONSECUTIVO DEL NO. DE TAREA EN LA tabla_consetavalidada//////////
						$sqlGDS = "insert tabla_consetavalidada (ID,CVE_BODEGA,CVE_CUENTA,IDINCRE,NO_TARE,FECHA)
	        			values('$id_nuevoP2','$CveBodCR1','$CveCueCR1','$id_nuevoDS','$No_TareaFINPG','$FechaDeTarea')";
						$resultadoGDS=mysql_query($sqlGDS,$conexion) or die(mysql_error());
						
					}///Termina If de Transacción 1
					}///Termina While 1
					
	////Identificar y mostrar el avance de surtido del documento
		
		////Identificar el Total de Piezas a Surtir en el documento
		$sqlSUMA = "SELECT SUM(CANT_X_SURTIR) as ObtCant FROM tabla_detalledocsur WHERE CVE_CUENTA='$CveCueCR1' AND NO_DOCUMENTO='$NoDocSuEn' ORDER BY ID ASC";
		$resSUMA = mysql_query($sqlSUMA); 
		$PrePiezas = mysql_fetch_assoc($resSUMA);
		$TotPiSurti =  $PrePiezas ['ObtCant'];
		
		////Identificar el Total de Piezas Surtidas en el Documento
		$sqlSUMA2 = "SELECT SUM(CANT_SURTIDA) as ObtCant2 FROM tabla_tareas WHERE CVE_CUENTA='$CveCueCR1' AND NO_DOCUMENTO='$NoDocSuEn' ORDER BY ID ASC";
		$resSUMA2 = mysql_query($sqlSUMA2); 
		$PrePiezas2 = mysql_fetch_assoc($resSUMA2);
		$TotPiSurti2 =  $PrePiezas2 ['ObtCant2'];
		
		$AvSur = 100 * $TotPiSurti2;
		$AvSurFin = $AvSur / $TotPiSurti;
		$Avance_Final = round($AvSurFin, 2);					
	?>
    </td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center"><font class="Clase_TipoLetra">DOCUMENTO SURTIDO<Br>Todas las tareas han sido ejecutadas.<Br><Br>Avance del Surtido: <?PHP echo $Avance_Final; ?>%</font>
            </td>
	      </tr>
		  <tr>
		    <td align="center"><input type="button" value="Etiqueta" onclick=" window.location.href='<?PHP echo"5-SurtidoContinuoFifo12.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&NDocKp=$NoDocSuEn";?>' " /></td>
		    <td align="center"><input type="button" value="E.Numerada" onclick=" window.location.href='<?PHP echo"5-SurtidoContinuoFifo13.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&NDocKp=$NoDocSuEn";?>' " /></td>
	      </tr>
		  <tr>
		    <td width="112" align="center">&nbsp;</td>
		    <td width="111" align="center"><input type="button" value="Menu" onclick=" window.location.href='<?PHP echo"5-SurtidoContinuoFifoMenu.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn";?>' " /></td>
	      </tr>
		  <tr>
		    <td colspan="2">
            <input type="hidden" name="UsuKP"
		value="<?PHP echo $UsuEn; ?>" />
              <input type="hidden" name="TokenKP"
		value="<?PHP echo $TokEn; ?>" />
              <input type="hidden" name="IdDAcce"
		value="<?PHP echo $IDSeEn; ?>" />
              <input type="hidden" name="CtaSKP"
		value="<?PHP echo $CtaSesionEn; ?>" />
              <input type="hidden" name="VPN"
		value="<?PHP echo $VpnEn; ?>" />
            <input type="hidden" name="LT"
		value="<?PHP echo $LtEn; ?>" />
        	<input type="hidden" name="NDocKp"
		value="<?PHP echo $NoDocSuEn; ?>" />
              <input type="hidden" name="EtMastKp"
		value="<?PHP echo $EtMasterEn; ?>" />
        
            </td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center">&nbsp;</td>
	      </tr>
		</table>
	</form>

      <!-- Termina Cuerpo de la Pantalla -->		
	</div>
	<div data-role="footer">
	  <h4><font size="2">www.logsyswms.com | Usuario: <?PHP echo $UsuEn; ?></font></h4>
  </div>
</div>
<!-- Termina Cuerpo de la Interfaz Gráfica -->
<?PHP
}//// Termina If Valiador Etiqueta Master
}//// Termina If Valiador de Estado de Documento
}//// Termina If Valiador de Caducidad Documento
}//// Termina If Valiador del Documento Recibo
} ///Termina IF Permiso de Acceso 3
} ///Termina IF Permiso de Acceso 2
} ///Termina IF Permiso de Acceso 1
} ///Termina IF Sesion del Token
?>

</body>
</html>
